@CHARSET "UTF-8";

body {
	margin: 0;
	padding: 0;
	width: 100%;
	color: #5f5f5f;
	background-color: #383a3b;
}

.logo {
	padding: 4px 0 4px 25px;
}
.header h1 {
	margin: 0;
	padding: 16px 0;
	color: #428BCA;
	font: normal 38px/1.2em Arial, Helvetica, sans-serif;
	letter-spacing: -2px;
}
.header h1 span {
	color: #fff;
	font-weight: bold;
}

.header .container {
	max-width: 970px;
}
.header-bg {
	height: 256px;
	background: url(images/header-bg.png) repeat-x top;
}
.header-bg .container {
	padding: 187px 0 0;
	max-width: 970px;
	height: 256px;
	background: url(images/image.jpg) no-repeat top;
}
.menu-background {
	margin: 0;
	padding: 15px 28px;
	height: 69px;
	background: url(images/menu.gif) repeat-x top;
	border-bottom: 1px solid #e8e8e8;
}
.menu-background .nav-pills > li + li {
	margin-left: 5px
}

.container.content {
	padding: 16px 40px 24px 40px;
	max-width: 970px;
	background-color: #fff;
}

.footer .container {
	padding: 24px 40px;
	max-width: 970px;
	color: #fff;
	background-color: #525657;
}
